<!DOCTYPE html>
<html lang="en; uk" style="width: 1520px;">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Забронювати будинок</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        
     <!--Cap-->
        <div class="cap"><a href="http://127.0.0.1:5500/index.html#up"><img class="logo" src="../img/photo_2021-09-21_13-25-38 2.png" alt="logo"></a>
            <ul>
                <a style="color: white; text-decoration: none;" href="https://igroup.com.ua/seo-articles/holovna-storinka/">
                    <li class="nav1"><b>ГОЛОВНА</b></li>
                </a>
                <a style="color: white; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%A3%D0%BA%D1%80%D0%B0%D1%97%D0%BD%D1%86%D1%96">
                    <li class="nav2"><b>ПРО НАС</b></li>
                </a>
                <a style="color: white; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%BD%D0%BB%D0%B0%D0%B9%D0%BD-%D0%B1%D1%80%D0%BE%D0%BD%D1%8E%D0%B2%D0%B0%D0%BD%D0%BD%D1%8F">
                    <li class="nav3"><b>ЗАБРОНЮВАТИ</b></li>
                 </a>
                 <a style="color: white; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D0%B0%D0%BB%D1%8C%D0%BD%D1%96_%D0%B4%D0%B0%D0%BD%D1%96">
                    <li class="nav4"><b>КОНТАКТИ</b></li>
                </a>
                <a style="color: white; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B0%D0%B1%D1%96%D0%BD%D0%B5%D1%82">
                     <li class="nav5"><b>ОСОБИСТИЙ КАБІНЕТ</b></li>
                    </a>
                <li class="earth"><img style="width: 30px;" src=".//img/Vector (2).png" alt="Мова">
                    <a style="color: white; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%A0%D0%BE%D0%B7%D0%BA%D0%BB%D0%B0%D0%B4%D0%BA%D0%B0_%D0%BA%D0%BB%D0%B0%D0%B2%D1%96%D0%B0%D1%82%D1%83%D1%80%D0%B8#:~:text=%D0%A0%D0%BE%D0%B7%D0%BA%D0%BB%D0%B0%CC%81%D0%B4%D0%BA%D0%B0%20%D0%BA%D0%BB%D0%B0%D0%B2%D1%96%D0%B0%D1%82%D1%83%CC%81%D1%80%D0%B8%20(%D1%80%D0%BE%D0%B7%D0%BA%D0%BB%D0%B0%D0%B4%20%D0%BA%D0%BB%D0%B0%D0%B2%D1%96%D0%B0%D1%82%D1%83%D1%80%D0%B8)%20%E2%80%94,%D1%80%D1%96%D0%B7%D0%BD%D0%B8%D1%85%20%D0%BC%D0%BE%D0%B2%2C%20%D0%BE%D0%BF%D0%B5%D1%80%D0%B0%D1%86%D1%96%D0%B9%D0%BD%D0%B8%D1%85%20%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%20%D1%82%D0%BE%D1%89%D0%BE.">
                <li class="nav6"><b>UA</b></li>
                </a>
            </ul>
        </div>

    <!--Block tytle-->
        <div class="tytle">
            <div class="text-tytle" id="up"><i>Забронювати будиночок</i></div>
        </div>

        <div class="background">

    <!--Block location-->
            <div class="block_reservation">
                <div class="location">
                    Оберіть місцерозташування
                    <div class="vector"><img style="width: 20px;" src="./img/Polygon 1.png" alt="Vector"></div>
                </div>
            </div>

    <!--Block reservation-->
            <ul class="blocks">
                <a style="color: #202846; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%91%D0%B0%D0%BA%D0%BE%D1%82%D0%B0">
                    <li class="block-house1">
                        <div><img class="photo-house1"src="./img/image 5.png" alt="Photo Hause 1"></div>
                        <div class="house1">Незвідана Бакота</div>
                        <div class="line"></div>
                            <div class="Information-house1">
                                <div class="text-Information-house1">
                                    У Хмельницькій області розташований загублений край -
                                    Бакота. Мальовничий каньйон з давньою історією захоплює
                                    своїми просторами та незвичною атмосферою. Бджільництво,
                                    свіжий мед із польових трав, дотик до природи.
                                </div>
                                <div class="button1">Детальніше</div>
                                <div class="button2"></div>
                                <div class="button3"></div>
                            </div>
                        <div class="star"><svg width="35" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                        </div>
                    </li>
                </a>
                <a style="color: #202846; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D0%BE%D0%BD%D0%B8%D0%BD%D0%B0">
                    <li class="block-house2">
                        <div><img class="photo-house2" src="./img/image 4.png" alt="Photo Hause 2"></div>
                        <div class="house2">Полонини Карпат </div>
                        <div class="line"></div>
                            <div class="Information-house2">
                                <div class="text-Information-house2">
                                    Полонини Карпат, у селі Орів посеред гір
                                    розташувався затишний куточок для незабутніх
                                    вражень. Справжні українські гори, власноручне
                                    сироваріння на полонині, водоспади та
                                    вікові дерева чекають на Вас.
                                </div>
                                <div class="button1">Детальніше</div>
                                <div class="button2"></div>
                                <div class="button3"></div>
                            </div>
                        <div class="star"><svg width="35" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                        </div>
                    </li>
                </a>
                <a style="color: #202846; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%89%D0%B8%D0%BD%D0%B0">
                    <li class="block-house3">
                        <div><img class="photo-house3" src="./img/image 6.png" alt="Photo Hause 3"></div>
                        <div class="house3">Автентична Київщина</div>
                        <div class="line"></div>
                            <div class="Information-house3">
                                <div class="text-Information-house3">
                                    Неподалік центра Києва розташувалось автентичне українське 
                                    село на території однойменного села Пирогово. Дерев’яні млини, 
                                    запашний хліб, приготовлений своїми руками, українські пісні та 
                                    багато іншого чекає на вас уже зараз.
                                </div>
                                <div class="button1">Детальніше</div>
                                <div class="button2"></div>
                                <div class="button3"></div>
                            </div>
                        <div class="star"><svg width="35" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                            </svg>
                        </div>
                    </li>
                </a>
                <a style="color: #202846; text-decoration: none;" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
                    <li class="block-house4">
                        <div><img class="photo-house4" src="./img/image 7.png" alt="Photo Hause 4"></div>
                        <div class="house4">Нетипова Одещина</div>
                        <div class="line"></div>
                            <div class="Information-house4">
                            <div class="text-Information-house4">
                                В Одеській області знаходиться мальовниче містечко Вилкове.
                                Його ще називають «українською Венецією». Вилкове - це містечко
                                на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                                Дунай і Чорне море. Люди пересуваються переважно човнами.
                                Нетипове українське село не залишить Вас без вражень.
                            </div>
                            <div class="button1">Детальніше</div>
                            <div class="button2"></div>
                            <div class="button3"></div>
                        </div>
                    <div class="star"><svg width="35" height="46" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
                        </svg></div>
                    </li>
                </a>
            </ul>
            <div class="button-up"></div>
            <div class="button-up-arrow" id="up"><a href="#up"><svg width="15" height="45" viewBox="0 0 25 45" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M12.5 0.857162L0.952994 20.8572H24.047L12.5 0.857162ZM14.5 44.1429L14.5 18.8572H10.5L10.5 44.1429H14.5Z" fill="white"/>
                </svg></a>
            </div>

    <!--Block private office-->
        <div class="tytle2">
            <div class="text-tytle2"><i>Особистий кабінет</i></div>
        </div>
        <div class="about-me">
            <div class="avatar">
            <img style="width: 15%;" src="./img/image 12.png" alt="Avatar">                  
            </div>
            <div class="button-change-avatar">
                <div class="button-change-avatar1">
                    <a style="color: white; text-decoration: none;" href="https://support.microsoft.com/uk-ua/office/%D1%8F%D0%BA-%D0%B7%D0%BC%D1%96%D0%BD%D0%B8%D1%82%D0%B8-%D0%B0%D0%B2%D0%B0%D1%82%D0%B0%D1%80-%D0%B7%D0%BE%D0%B1%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%BD%D1%8F-%D0%BF%D1%80%D0%BE%D1%84%D1%96%D0%BB%D1%8E-%D1%83-groupme-745764b3-59f5-4c11-95b7-f1e64d01af2f">Змінити аватар</a></div>
                <div class="button-change-avatar2"></div>
                <div class="button-change-avatar3"></div>
            </div>
            <div class="button-settings">
                <div class="button-settings1">
                    <a style="color: white; text-decoration: none;" href="https://chrome.google.com/webstore/detail/settings/afcolgfopkbeailjgaablmhiemdnhlch">Налаштування</a></div>
                <div class="button-settings2"></div>
                <div class="button-settings3"></div>
            </div>
            <div class="info-content">
                <div class="line2"><b>Петров Іван Іванович</b></div>
                <div class="line2"><b>Стать:</b> чоловіча</div>
                <div class="line2"><b>Дата народження:</b> 10. 02. 1998</div>
                <div class="line2"><b>Мобільний телефон:</b> <a style="color: #353C57; text-decoration: none;" href="tel:+38(097)346-72-50">+38(097)346-72-50</a></div>
                <div class="line2"><b>Ел. пошта:</b> <a style="color: #353C57; text-decoration: none;" href="mailto:petrov@gmail.com">petrov@gmail.com</a></div>
            </div>
            <div class="button-exit">
                <div class="button-exit1"><a style="color: white; text-decoration: none;" href="https://ru.wiktionary.org/wiki/%D0%B2%D0%B8%D0%B9%D1%82%D0%B8">Вийти</a></div>
                <div class="button-exit2"></div>
                <div class="button-exit3"></div>
            </div>
        </div>

    <!--Block contacts-->
        <div class="tytle-contacts">
            <div class="text-tytle-contacts"><i>Контакти</i></div>
        </div>
        <div class="information">
            <div class="tel">Телефон</div>
            <div class="tel1"><a style="color: black; text-decoration: none;" href="tel:+38(097)119-89-83">+38(097)119-89-83</a></div>
            <div class="schedule">Графік роботи</div>
            <div class="schedule1">пн-пт 8:00-22:00 <br>
            сб 9:00-21:00<br>
            вс 10:00-20:00
            </div>
            <div class="mail">Ел. пошта</div>
            <div class="mail1"><a style="color: black; text-decoration: none;" href="mailto:hello@gmail.com">hello@gmail.com</a></div>
            <div class="adress">Адреса офісу</div>
            <div class="adress1">м. Київ, вул. Малевича, буд. 4</div>
            <div class="map"><a href="https://www.google.com/maps/place/%D0%B2%D1%83%D0%BB%D0%B8%D1%86%D1%8F+%D0%9A%D0%B0%D0%B7%D0%B8%D0%BC%D0%B8%D1%80%D0%B0+%D0%9C%D0%B0%D0%BB%D0%B5%D0%B2%D0%B8%D1%87%D0%B0,+4,+%D0%9A%D0%B8%D1%97%D0%B2,+02000/data=!4m2!3m1!1s0x40d4cf1e4f6914e5:0xbcdcd80ffeaf9ae3?sa=X&ved=2ahUKEwjql9rexvP4AhUP_CoKHRS6ANoQ8gF6BAgWEAE">
                        <img style="width: 50%;" src="./img/map.png" alt="map"></a> </div>
        </div>

    <!--Block Footer-->
        <div class="footer">
            <div class="text-footer"><i>© 2021 HolidayTime.  All rights reserved.</i></div>
        </div>
    </div>
    </body>
</html>